﻿@charset "utf-8";
body { background-color:#e6e6e6; }
.yearsbg{background:url(../../images/newsbg.jpg)  top center no-repeat; width:100%;background-color:#f4ebcb;}
a { font-size: 12px;/*color: #273FBD;*/ color:#656565; text-decoration: none; }
a:visited { font-size: 12px; color:#656565; }
a:hover { font-size: 12px; color:#FF6600; text-decoration:none; }
a:active { color:#656565; }
body { background-color:#f6f6f6; }
.iys_top { background:url(../../images/index/index3.0_02.jpg) top center repeat-x; height:39px; width:100%; }
.iys_wrap { width:1000px; margin:0 auto; position:relative; background-color:#FFF; }
.iys_top_cont{width:1100px; margin:0 auto;}
.iys_top_cont h2 { color:#787878; font-size:12px; font-weight:normal; float:left; line-height:30px; width:200px; }
.iys_top_line { float:left; width:6px; margin:0 5px; }
.iys_top_cont dl.topnav { float:left; }
.iys_top_cont dl.topnav dt { float:left; }
.iys_top_cont dl.topnav dt span { padding-top:5px; display:block; }
.iys_top_cont dl.topnav dd.category { float:left; line-height:30px; text-align:center; }
.iys_top_cont dl.topnav dd.category a { padding:0 5px; }
.iys_top_cont dl.topnav dd span.lines { color:#787878; font-size:10px; line-height:30px; width:2px; }
.iys_top_cont dl.login { float:right;}
.iys_top_cont dl.login dd { float:right; }
.iys_top_cont dl.login dd a { color:#db0705; line-height:30px; }
.wd315{ width:315px; }
.header { width:100%; background-color:#FFF; height:102px; }
.header h1 { padding-top:15px; float:left; width:450px; }
.header h1 img { width:444px; height:63px; }
.header div.search { width:350px; float:left; }
.header div.search dl { }
.header div.search dl dd { }
.header div.search dl dd span.inputs { float:left }
.header div.search dl dd span.inputs input { width:242px; height:33px; border:1px solid #d0cfcf; padding-left:5px; line-height:33px; }
.header div.search dl dd span.sea_btn { float:left }
.header div.search dl dd span.sea_btn input { background:url(../../images/index/index3.0_16.png) top center no-repeat; width:94px; height:35px; border:none; cursor:pointer; }
.header div.search dl dt b { color:#999 }
.header div.search dl dt a { padding:0 5px; }
.header div.search dl dt a.m { color:#db0705; }
.iys_ewm { float:left; }
.iys_navbg { width:100%; height:38px; background-color:#db0705;margin:0 auto; }
.iys_category_all { width:242px; float:left; height:38px; line-height:38px; background-color:#e23b3a }
.iys_category_all span { color:#FFF; font-family:微软雅黑; font-size:14px; text-align:center; display:block; font-weight:bold; }
.iys_nav { width:758px; float:left; }
.iys_nav ul {  background-color:#db0705;}
.iys_nav ul li { float:left; line-height:38px; }
.iys_nav ul li.menus { width:90px; text-align:center }
.iys_nav ul li.raiders{ width:110px; text-align:center; position:relative; }
.iys_nav ul li.raiders p{ position:absolute; top:-14px; left:55px;}

.iys_nav ul li.menus:hover {  background:url(../../images/index/iys_hover.jpg) top center no-repeat; height:38px; }
.iys_nav ul li.hover { background:url(../../images/index/iys_hover.jpg) top center no-repeat; height:38px; }
.iys_nav ul li.menus a,.iys_nav ul li.raiders a { font-family:微软雅黑; font-size:14px; color:#FFF }
.iys_nav ul li.line { width:2px; }
.iys_nav ul li.line span { padding-top:14px; display:block; }
.all-goods { position: absolute; top:0px; left: 0px; width: 240px; height: 510px; background: #FAFAFA; border: solid #e8e8e8; border-width: 0 1px 1px; overflow: visible; }
.all-goods .item { width: 240px; height: 62px; border-top: 1px solid #FFF; background: #f7f7f7; }
.all-goods .btnone { border-top:none; }
.all-goods .item .product { position: absolute; z-index: 999; width: 230px; }
.all-goods .item .product h3 { width: 240px; height: 60px; padding-left: 10px; padding-top:2px; border-width: 1px 0; font-weight: normal; line-height: 24px; }
.all-goods .item .product h3 a { color: #666666; font-size:14px; font-family:"宋体"; }
.all-goods .item .product h3 a:hover { text-decoration:none; }
.all-goods .item .product s { display: block; position: absolute; top: 20px; left: 220px; width: 6px; height: 9px; background: url(http://gtcdn1.gaitu.com/images/www/indexSprite.png) no-repeat 0px 0px; }
.all-goods .active .product h3 { line-height:24px; background-position:-12px -185px; background-color:#fff7f0; border:2px solid #db0705; border-width:2px 0; width: 232px; height: 60px; }
.all-goods .active .product h3 a { color: #ff6600; }
.all-goods .product-wrap { position: absolute; width: 478px; z-index: 99; border:2px solid #db0705; background: #fff7f0; padding: 20px; display: none; }
.all-goods .product-wrap p { color:#999999; }
.all-goods .posone { left: 240px; top: 0px; }
.all-goods .postwo { left: 240px; top: 37px; }
.all-goods .posthree { left: 240px; top: 94px; }
.all-goods .posfour { left: 240px; top: 161px; }
.all-goods .posfive { left: 240px; top: 210px; }
.all-goods .possix { left: 240px; top: 285px; }
.all-goods .posseven { left: 240px; bottom: 50px; }
.all-goods .poseight { left: 240px; bottom: -2px; }
.all-goods .posnine { left: 186px; bottom: -2px; }
.all-goods .posten { left: 186px; bottom: -2px; }
.all-goods .poseleven { left: 186px; bottom: -2px; }
.all-goods .product-wrap h2 { font-size: 16px; color: #333; font-weight: bold; border-bottom: 2px solid #c1c1c1; width:450px; padding-bottom:10px; }
.all-goods .product-wrap h2 a { height: auto; line-height: 16px; color: #333; padding-left: 0; }
.all-goods .product-wrap ul { }
.all-goods .product-wrap ul li { float: left; display: inline; margin-right: 15px; margin-top: 15px; }
.all-goods .product-wrap ul li a { padding-left:30px; background: url(http://gtcdn1.gaitu.com/images/www/indexSprite.png) no-repeat -8px -249px; color: #666666; display: inline-block; line-height: 18px; text-decoration: none; font-weight:bold; }
.all-goods .product-wrap ul li a:hover { text-decoration: none; background-position: -8px -219px; color: #ff6600; }
.all-goods .product-wrap div dd, .all-goods .product-wrap div dl a { display:block; width:185px; height:120px; overflow:hidden; }
.all-goods .item .product h3 span { display:block; }
.all-goods .item .product h3 span a { font-size:12px; padding:0 5px; }
.all-goods .item.colbg { background-color:#f1f1f1; width:240px; height:60px; }
.iys_bigbanner { width:760px; float:right; }
.slideBox { width:750px; height:510px; overflow:hidden; position:relative; padding-left:10px; }
.slideBox .hd { height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul { overflow:hidden; zoom:1; float:left; }
.slideBox .hd ul li { float:left; margin-right:5px; width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on { background:#f00; color:#fff; }
.slideBox .bd { position:relative; height:100%;}
.slideBox .bd img { width:750px; height:510px; }
.iys_fivestep { }
.iys_adslist{ width:773px;}
.iys_adslist ul.pic{}
.iys_adslist ul.pic li{ width:184px; float:left; display:inline;}
.iys_adslist ul.pic li img{ width:180px; height:76px; padding:1px; border:1px solid #dddde0;}
.iys_adslist ul.pic li.distan{ margin-left:12px;}
.iys_adslist ul.txt{}
.iys_adslist ul.txt li{ border:1px solid #e3e0e0; width:182px;float:left; display:inline; height:25px; line-height:24px; background:#FFF;overflow:hidden;}
.iys_adslist ul.txt li a{ background:url(../../images/index/index3.0_69.png) left center no-repeat; padding-left:10px; margin-left:10px;}
.iys_adslist ul.txt li.distan{ margin-left:12px;}
.iys_rightinfor{ width:220px;}
.iys_rightinfor ul.login{}
.iys_rightinfor ul.login li{}
.iys_rightinfor ul.login li span{}
.iys_zxjm{width:218px; border:1px solid #e3e0e0;}
.iys_zxjm h3{ color:#696969; font-size:14px;font-family:微软雅黑; padding-left:5px;}
#scrollDiv{width:210px; margin:0 auto; line-height:24px; height:285px; overflow:hidden;}
#scrollDiv ul{}
#scrollDiv ul li{}
#scrollDiv ul li span.names{ color:#db0705}
#scrollDiv ul li a{ color:#db0705}
.iys_zsproject{ width:998px; border:1px solid #e8e8e8;}
.iys_zsproject h4{ width:39px; height:178px; float:left;}
.iys_zsproject h4 img{ padding:1px 0px 1px 1px;}
.iys_zsproject_cont{ width:950px;}

.blk_29 { padding-right: 0px; padding-left: 0px; padding-bottom:5px; overflow: hidden; padding-top:5px; zoom: 1; position: relative; }
.blk_29 .LeftBotton { background:url(../../images/index/index3.0_75.png) no-repeat 0px 0px; left: 0px; float: left; width: 13px; cursor: pointer; position: absolute; top: 60px; height: 42px }
.blk_29 .RightBotton { right: 0px; background: url(../../images/index/index3.0_83.png) 0px 0px; float: right; width: 13px; cursor: pointer; position: absolute; top: 60px; height: 42px }
.blk_29 .Cont { margin: 0px auto; overflow: hidden; width: 888px; padding-top: 5px }
.blk_29 .box { FLOAT: left; WIDTH: 230px; TEXT-ALIGN: center }
.blk_29 .box img { padding-right: 3px; display: block; padding-left: 3px; padding-bottom: 3px; margin: 0px auto; padding-top: 3px; width:214px; height:140px; }
.blk_29 .box P { width: 230px; line-height: 20px }
.rollphotos { width: 940px; margin-left:10px; }
.partC { overflow: auto; width: 930px; margin:0 auto;}
.partC .PC_left { OVERFLOW: auto; WIDTH: 470px }
.partC .PC_right { OVERFLOW: auto; WIDTH: 470px }
.partC .PC_left { FLOAT: left }
.partC .PC_right { FLOAT: right }
.PT_mix { border-right: #a2d1ff 1px solid; padding-right: 0px; border-top: #a2d1ff 0px solid; padding-left: 0px; background: #f3fbfe; padding-bottom: 10px; overflow: auto; border-left: #a2d1ff 1px solid; padding-top: 0px; border-bottom: #a2d1ff 1px solid }
.PhoTxt { margin-top: 10px; display: inline; float: left; margin-left: 10px; overflow: auto; width: 220px }
.PhoTxt img { border-right: #ccc 1px solid; padding-right: 3px; border-top: #ccc 1px solid; padding-left: 3px; background: #fff; float: left; padding-bottom: 3px; border-left: #ccc 1px solid; margin-right: 5px; padding-top: 3px; border-bottom: #ccc 1px solid }
.PhoTxt H1 { font-weight: bold; font-size: 12px; line-height: 23px }
.PhoTxt P { COLOR: #545454; LINE-HEIGHT: 20px }
.category_titles_knicker{ width:175px; height:34px; background:url(../../images/index/index3.0_91.png) top center no-repeat; float:left}
.category_titles_womenwear{ width:175px; height:34px; background:url(../../images/index/index3.0_94.png) top center no-repeat; float:left}
.category_titles_menwear{ width:175px; height:34px; background:url(../../images/index/index3.0_96.png) top center no-repeat; float:left}
.category_titles_underwear{ width:175px; height:34px; background:url(../../images/index/index3.0_98.png) top center no-repeat; float:left}
.category_titles_childrenwear{ width:175px; height:34px; background:url(../../images/index/index3.0_100.png) top center no-repeat; float:left}
.category_titles_sportswear{ width:175px; height:34px; background:url(../../images/index/index3.0_103.png) top center no-repeat; float:left}
.category_rightside{ width:823px; height:32px; border:1px solid #e8e8e8; background-color:#FFF;float:left}
.category_rightside span{ float:right; padding-right:20px; line-height:32px; font-size:10px;}
.category_rightside span a{ padding:0 10px;font-size:12px;}
.category_titles_knicker h5,.category_titles_womenwear h5,.category_titles_menwear h5,.category_titles_underwear h5,.category_titles_childrenwear h5,.category_titles_sportswear h5{ line-height:34px; font-size:16px; color:#FFF; padding-left:55px;font-family:微软雅黑;}
.category_contents{ width:1000px;}
.category_contents ul{width:1000px;}
.category_contents ul li{ width:128px; border:1px solid #e1e1e1;float:left; display:inline; position:relative; background-color:#FFF;}
.category_contents ul li.distan{ margin-left:15px;}
.category_contents ul li div.names{ text-align:center; padding-bottom:15px;}
.category_contents ul li img{ width:114px; height:88px; padding:7px;}
.category_contents ul li:hover { background-color:#e3e3e3/*#ededed*/}
.category_contents ul li div.brand{ display:none;}
.category_contents ul li:hover div.brand { display:block;background:url(../../images/index/tcbgl.png) top center no-repeat; width:236px; height:140px; position:absolute; top:-2px; left:130px; z-index:1000;}
.category_contents ul li:hover div.brand dl{ line-height:20px;}
.category_contents ul li:hover div.brand dl dd{}
.category_contents ul li:hover div.brand dl dd span{ padding-left:20px; font-weight:bold;}
.category_contents ul li:hover div.brand dl dd a{ color:#db0705;}

.category_contents ul li div.brandright{ display:none;}
.category_contents ul li:hover div.brandright { display:block;background:url(../../images/index/tcbgr.png) top center no-repeat; width:236px; height:140px; position:absolute; top:-2px; right:130px; z-index:1000;}
.category_contents ul li:hover div.brandright dl{ line-height:20px;}
.category_contents ul li:hover div.brandright dl dd{}
.category_contents ul li:hover div.brandright dl dd span{ padding-left:20px; font-weight:bold;}
.category_contents ul li:hover div.brandright dl dd a{ color:#db0705; padding-right:10px;}
.iys_zs_text{ width:998px;  background-color:#FFF;border:1px solid #e8e8e8;}
.iys_zs_rows{ height:85px;}
.iys_zs_rows ul{ width:332px; float:left; padding:5px 0px; line-height:24px;}
.iys_zs_rows ul li{ color:#515050;}
.iys_zs_rows ul li b{ padding-left:30px;}
.iys_zs_rows ul li span.aa1{ color:#8f0100}
.iys_zs_rows ul li span.aa2{ color:#c42d54}
.iys_zs_rows ul li span.aa3{ color:#0e6da4}
.iys_zs_rows ul li span.aa4{ color:#c94882}
.iys_zs_rows ul li span.aa5{ color:#5d7e05}
.iys_zs_rows ul li span.aa6{ color:#a66536}
.iys_zs_rows ul.jgx{ border-right:1px solid #e8e8e8;}

.ly_text{ width:980px; height:100px; overflow:hidden;}
.ly_1{ width:296px; float:left; height:85px; background:url(../../images/index/ly_bg.jpg) right 16px no-repeat; line-height:26px; padding-left:30px; padding-top:10px;}
.ly_3{ background:none;}

.ly_1 span{ color:#db0705;}
.ly_1 a{ color:#333; }
.ly_1 a:hover{ color:#333; }
.ly_text2 .ly_1 span{ color:#c42d54;} 
.ly_text3 .ly_1 span{ color:#0e6da4;}
.ly_text4 .ly_1 span{ color:#c94882;}
.ly_text5 .ly_1 span{ color:#5d7e05;}
.ly_text6 .ly_1 span{ color:#a66536;}



.iys_news{ width:745px; float:left}
.iys_brand_jm{ width:247px; float:right;}
.iys_brand_jm_cont{width:245px;border:1px solid #e8e8e8;background-color:#FFF; }
.iys_brand_jm_cont ul{ line-height:24px;}
.iys_brand_jm_cont ul li{}
.iys_brand_jm_cont ul li span{ padding-left:10px;}
.iys_brand_jm_cont ul li a{ background:url(../../images/index/index3.0_108.png)left center no-repeat; padding-left:10px;font-size:14px}

.iys_news_titles{width:100%; border-bottom:3px solid #9a9a9a;}
.iys_news_titles h6{ float:left; font-size:16px; color:#535353; padding-left:20px;font-family:微软雅黑;}
.iys_news_titles span{ display:block;float:right;}
.iys_news_titles span a{ padding:0 5px;}
.iys_news_cont{ width:743px; border:1px solid #e8e8e8;background-color:#FFF;}
.iys_news_cont_ppdt{ width:214px;}
.iys_news_cont_ppdt h6{ width:210px; border-bottom:1px solid #e3e3e3;font-size:14px; color:#535353; font-weight:normal; padding:5px 0px 5px 0px; margin-left:4px}
.iys_news_cont_ppdt ul{ line-height:24px;}
.iys_news_cont_ppdt ul li{}
.iys_news_cont_ppdt ul li span{ padding-left:10px;}
.iys_news_cont_ppdt ul li a{ background:url(../../images/index/index3.0_108.png)left center no-repeat; padding-left:10px;font-size:14px}

.iys_news_cont_jyjq{width:252px;}
.iys_news_cont_jyjq h6{ width:240px; border-bottom:1px solid #e3e3e3;font-size:14px; color:#535353; font-weight:normal; padding:5px 0px 5px 0px; margin-left:4px}
.iys_news_cont_jyjq ul{ line-height:24px;}
.iys_news_cont_jyjq ul li{ border-bottom:1px dotted #e9e9e9;}
.iys_news_cont_jyjq ul li span{}
.iys_news_cont_jyjq ul li a{ background:url(../../images/index/index3.0_108.png)left center no-repeat; padding-left:10px;  font-size:14px}

.iys_news_cont_cygs{width:246px;}
.iys_news_cont_cygs h6{ width:240px; border-bottom:1px solid #e3e3e3;font-size:14px; color:#535353; font-weight:normal; padding:5px 0px 5px 0px; margin-left:4px}
.iys_news_cont_cygs div.cygs_wrap{width:240px;border-bottom:1px dotted #e9e9e9; padding-bottom:5px; margin-left:4px;}
.iys_news_cont_cygs div.cygs_wrap img{ width:68px; height:70px;}
.iys_news_cont_cygs p{ width:78px; float:left;}
.iys_news_cont_cygs dl{width:155px;float:left; line-height:24px;}
.iys_news_cont_cygs dl dt a{font-size:14px; color:#535353;}
.iys_news_cont_cygs dl dd a{font-size:12px; color:#C00;}
.iys_ads_banners{ width:1000px;}
.iys_ads_banners img{ width:1000px; height:83px;}

.iys_bottom{ width:100%; background:url(../../images/index/index3.0_127.png) top left repeat-x;}
.iys_bottom_cont{ width:1000px; margin:0 auto; border-top:2px solid #000; height:200px;}
.iys_link{ width:1000px;}
.iys_link h5{ width:80px; height:25px; background-color:#000;font-family:微软雅黑; color:#FFF;font-size:14px; text-align:center; line-height:25px;}
.iys_link ul{ width:998px;border:1px solid #e8e8e8; background-color:#FFF}
.iys_link ul li{ padding:10px 0px; font-size:10px; color:#666}
.iys_link ul li a{ padding:0 5px;}
.iys_bottom_nav{width:1000px; text-align:center; color:#8c8989;}
.iys_bottom_nav a{ padding:0 5px;font-family:微软雅黑; color:#8c8989;font-size:14px;}
.iys_bottom_copy{width:1000px; text-align:center}
.iys_bottom_copy p{color:#8c8989; line-height:24px;}

.speciallist{ width:1000px; margin:0 auto;}
.speciallist h5{border-bottom:2px solid #eeeeee;color:#484848; font-size:12px; font-weight:normal; padding-bottom:10px;}
.speciallist h5 a{font-size:12px;}
.speciallist ul li{ width:240px; float:left;}
.speciallist ul li.distan{ margin-left:13px; display:inline;}
.speciallist ul li img{width:240px; height:145px;}
.speciallist ul li div.titles{width:240px; text-align:center; height:30px; line-height:30px;background-color:#CCC;}
.speciallist ul li div.titles a{font-size:14px; color:#333;}
div.pagination { padding-right: 0px; padding-left: 0px; font-size: 13px; padding-bottom: 10px; color: #e83316; padding-top: 10px; font-family: arial, helvetica, sans-serif; background-color: #fff; text-align: center }
div.pagination a { border-right: #f0f0f0 2px solid; padding-right: 5px; border-top: #f0f0f0 2px solid; padding-left: 5px; padding-bottom: 2px; margin: 0px 2px; border-left: #f0f0f0 2px solid; color:#999; padding-top: 2px; border-bottom: #f0f0f0 2px solid; text-decoration: none }
div.pagination a:hover { border-right: #ff5a00 2px solid; border-top: #ff5a00 2px solid; border-left: #ff5a00 2px solid; color: #ff5a00; border-bottom: #ff5a00 2px solid }
div.pagination a:active { border-right: #ff5a00 2px solid; border-top: #ff5a00 2px solid; border-left: #ff5a00 2px solid; color: #ff5a00; border-bottom: #ff5a00 2px solid }
div.pagination span.current { border-right: #ff5a00 2px solid; padding-right: 5px; border-top: #ff5a00 2px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #ff5a00 2px solid; color: #fff; padding-top: 2px; border-bottom: #ff5a00 2px solid; background-color: #ff6c16 }
div.pagination span.disabled { display: none }

/*演示*/

.tc-wrap{ position:fixed; bottom:30px; right:0px; z-index:999;}
.tc-cont{width:205px; height:230px;  display:block; }
.tc-btn{ width:50px; height:30px; position:absolute; top:0px; right:0px; line-height:30px; background-color:#900; float:right;z-index:1000; font-size:14px; color:#FFF;font-family:微软雅黑; text-align:center; cursor:pointer;}
.font-stly{font-family:微软雅黑;font-size:14px;}

.gfad-left{ position:fixed; left:5px; top:50%;}
